﻿img.HeaderImage
{
	width: 100%;
	border: none;
}

img.HeaderSwitchImage
{
	width: 11px;
	height: 11px;
	border: none;
}

div.HeaderMainText
{
	position: absolute;
	left: 80px;
	top: 96px;
}

div.HeaderMainText1024
{
	position: absolute;
	left: 50px;
	top: 81px;
}

div.HeaderMainText h1
{
	padding: 0px;
	margin: 0px;
	font-family: Tahoma;
	font-size: 34px;
	line-height: 38px;
	color: White
}

div.HeaderMainText1024 h1
{
	padding: 0px;
	margin: 0px;
	font-family: Tahoma;
	font-size: 29px;
	line-height: 32px;
	color: White
}

div.HeaderBigText
{
	position: absolute;
	left: 55px;
	top: 65px;
}

div.HeaderBigText1024
{
	position: absolute;
	left: 15px;
	top: 55px;
}

div.HeaderBigText h1
{
	padding: 0px;
	margin: 0px;
	font-family: Tahoma;
	font-size: 30px;
	line-height: 38px;
	color: White
}

div.HeaderBigText1024 h1
{
	padding: 0px;
	margin: 0px;
	font-family: Tahoma;
	font-size: 25px;
	line-height: 32px;
	color: White
}

div.HeaderBigText h1 span
{
	font-family: Tahoma;
	font-size: 30px;
	line-height: 38px;
}

div.HeaderBigText1024 h1 span
{
	font-family: Tahoma;
	font-size: 24px;
	line-height: 32px;
}

div.HeaderSmallText
{
	position: absolute;
	left: 55px;
	top: 116px;
	font-family: Arial;
	font-size: 16px;
	line-height: 22px;
	color: White
}

div.HeaderSmallText1024
{
	position: absolute;
	left: 15px;
	top: 99px;
	font-family: Arial;
	font-size: 13px;
	line-height: 19px;
	color: White
}
